* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

main {
	max-width: 400px;
	margin: auto;
	padding-top: 50px;
}

h1 {
	font-family: 'Bangers', cursive;
}

h1:hover {
	transform: rotate(-2deg);
	color: red;
	cursor: wait;
	text-align: right;
}

p {
	font-size: 2rem;
	line-height: 1.7;
}

img {
	border-radius: 10px;
}
